inputs:
    setDev: false
    setLanguages:
        - php
    setFrameworks:
        - suitecrm
        - codeigniter
        - wordpress
        - prestashop
        - symfony
    setSources: ~
    setSinks: ~
    setValidators: ~
    setSanitizers: ~
    setCustomRules: ~
    setIncludes: ~
    setExcludes:
        exclude_files: ~

        exclude_folders: ~

#    setFolder: '.\..\public\Scan' # Windows path with backslashes
    setFolder: './../public/Scan' # Linux path with slashes
    setFile: ~
    setCode: ~
    setResolvedIncludes: ~
    setFalsePositives: ~

outputs:
    taintedFlow: false
    resolveIncludes: false
    resolveIncludesFile: ~

options:
    setAnalyzeIncludes: true
    setAnalyzeFunctions: true
    setAnalyzeHardRules: true
    setPrintFile: false
    setPrintWarning: false
    setPrettyPrint: true
    setLimitTime: 10000
    setLimitDefs: 3000
    setLimitSize: 500000
